a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #000;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #000;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #CCCCCC;
	background-color: #000;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	background-color: #000;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	background-color: #FFFFFF;
	position: static;
	text-decoration: none;
	background-image: none;
	background-position: center top;
	background-repeat: no-repeat;

}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;

}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000;
	line-height: normal;
}
table {
	background-color: #DFE7EF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
